<?xml version="1.0" encoding="UTF-8"?>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:dc="http://purl.org/dc/elements/1.1/"
         xmlns:dcat="http://www.w3.org/ns/dcat#"
         xmlns:owl ="http://www.w3.org/2002/07/owl#"
         xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
         xmlns:foaf ="http://www.w3.org/2002/07/owl#"
         xmlns:sidoAssets="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/assets.rdf"
         xmlns:ppbxml="http://purplepolarbear.nl/ppbxml"
         xmlns:ppb="http://cdn.purplepolarbear.nl/general/base"
   >
   <rdf:Description rdf:about="https://fbs-evaluator-staging.purplepolarbear.nl/fair/metadataendpoints/3a8c1998-4dbc-400c-a7db-741dd855711a">
     <dc:type rdf:resource="http://www.w3.org/ns/dcat#Dataset"/>
     <dc:type rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/assets.rdf"/>
     <sidoAssets:Authentication rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/assets.rdf#Authentication-none"/>
     <dcat:distribution>
       <dcat:Distribution rdf:ID="dist-ad22bd23-c6c2-4568-9043-6be2b973bc39"/>
     </dcat:distribution>
   </rdf:Description>

   <rdf:Description rdf:ID="dist-ad22bd23-c6c2-4568-9043-6be2b973bc39">
     <dc:type rdf:resource="http://www.w3.org/ns/dcat#DataService"/>
     <dc:type rdf:resource="http://purl.org/dc/dcmitype/Service"/>
     <dcat:theme rdf:ID="mapping-caaca029-a129-4036-91bc-c31a6179465c"/>
   </rdf:Description>

  <owl:Ontology rdf:about="http://purplepolarbear.nl/test#mapping-caaca029-a129-4036-91bc-c31a6179465c">
    <dc:contributor xml:lang="en">John Doe</dc:contributor>
    <dc:creator xml:lang="en">John Doe</dc:creator>
    <dc:format xml:lang="en">OWL</dc:format>
    <dc:format xml:lang="en">OWL-Full</dc:format>
  </owl:Ontology>

  <owl:Class rdf:ID="owlclass-dcb858f5-675f-4a51-bab3-9a0402285039">
    <ppbxml:namespace/>
    <ppbxml:element>member</ppbxml:element>
  </owl:Class>
  <owl:Class rdf:ID="owlclass-e9af0cdf-4edf-4a56-9a1b-3c96877bb106">
    <ppbxml:namespace/>
    <ppbxml:element>FeatureCollection</ppbxml:element>
    <ppbxml:constant rdf:type="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/asset_md.rdf#brittleness" rdf:resource="http://purplepolarbear.nl/asset_md#id-2cb0906d-a96a-4890-a170-d8c7b815d884"/>
    <ppbxml:constant rdf:type="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/asset_md.rdf#outerdiameter">35</ppbxml:constant>
  </owl:Class>
  <owl:Class rdf:ID="owlclass-f811f294-922a-4494-8500-80969fe0a50c">
    <owl:sameAs rdf:resource="https://gitlab.com/fair-data-communities/sido/assets/-/raw/master/definitions/asset_md.rdf#id"/>
    <ppbxml:namespace/>
    <ppbxml:element>GlobalID</ppbxml:element>
  </owl:Class>

  <owl:DatatypeProperty rdf:ID="composition-dcb858f5-675f-4a51-bab3-9a0402285039">
    <rdfs:domain rdf:resource="#owlclass-e9af0cdf-4edf-4a56-9a1b-3c96877bb106"/>
    <rdfs:range rdf:resource="#owlclass-dcb858f5-675f-4a51-bab3-9a0402285039"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:ID="composition-72b5d4b1-f875-400a-b6cf-c219a93d1473">
    <rdfs:domain rdf:resource="#owlclass-dcb858f5-675f-4a51-bab3-9a0402285039"/>
    <rdfs:range rdf:resource="#owlclass-72b5d4b1-f875-400a-b6cf-c219a93d1473"/>
  </owl:DatatypeProperty>
  <owl:DatatypeProperty rdf:ID="composition-f811f294-922a-4494-8500-80969fe0a50c">
    <rdfs:domain rdf:resource="#owlclass-72b5d4b1-f875-400a-b6cf-c219a93d1473"/>
    <rdfs:range rdf:resource="#owlclass-f811f294-922a-4494-8500-80969fe0a50c"/>
  </owl:DatatypeProperty>
 </rdf:RDF>
